Subject: bug#326: 23.0.60; M-TAB is not documented wrt isearch

From: "Drew Adams" <[email-masked]>
Date: Tue, 27 May 2008 08:49:51 -0700

Please mention completion during isearch in the Emacs manual: M-TAB
lets you complete the search string against previous search strings.
 
This is at least as important as some of the other uses of M-TAB that
are documented. From the index:
 
* M-TAB:                                 Symbol Completion.   (line  10)
* M-TAB (customization buffer):          Changing a Variable. (line  49)
* M-TAB (Mail mode):                     Header Editing.      (line  39)
* M-TAB (Picture mode):                  Tabs in Picture.     (line   6)
* M-TAB (Text mode):                     Text Mode.           (line  36)

In GNU Emacs 23.0.60.1 (i386-mingw-nt5.1.2600)
 of 2008-05-04 on LENNART-69DE564
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags -Ic:/g/include
-fno-crossjumping'